import React from 'react';
export default function Chat(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-80v-800h800v640H240zm134-220h606v-520H140v600zm-74 0v-520zm100-99h313v-60H240zm0-130h480v-60H240zm0-130h480v-60H240z" })));
}
